forum_attached:
   tableName: forum_attached
   tableType:
     engine: MyISAM
     charset: utf8
   actAs: [Timestampable]
   columns:
     file:
       type: string(255)
       notnull: true
     realname:
       type: string(255)
       notnull: true
     id_user:
       type: integer
       unsigned: true
       notnull: true
     id_msg:
       type: integer
       unsigned: true
       notnull: true
     size:
       type: integer
       unsigned: true
       notnull: true
     counter:
       type: integer
       unsigned: true
       notnull: true
